net.corda.node.utilities

## Class JDBCHashMap.BlobMapTable

- JDBCHashedTable
- - net.corda.node.utilities.JDBCHashMap.BlobMapTable

- Enclosing class:
    JDBCHashMap<K,V>

      public static class JDBCHashMap.BlobMapTable
      extends JDBCHashedTable

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `BlobMapTable(java.lang.String tableName)`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `org.jetbrains.exposed.sql.Column<java.sql.Blob>` | `getKey()`
    `org.jetbrains.exposed.sql.Column<java.sql.Blob>` | `getValue()`

    - ### Methods inherited from class net.corda.node.utilities.JDBCHashedTable

      `getKeyHash, getSeqNo`

- - ### Constructor Detail

    - #### BlobMapTable

          public BlobMapTable(java.lang.String tableName)

  - ### Method Detail

    - #### getKey

          public org.jetbrains.exposed.sql.Column<java.sql.Blob> getKey()

    - #### getValue

          public org.jetbrains.exposed.sql.Column<java.sql.Blob> getValue()